-ASYMMETRIC_KEY_TYPE y
-ASYMMETRIC_PUBLIC_KEY_SUBTYPE y
-CGROUPS y
-CONFIGFS_FS y
-CRC7 y
-CRYPTO_CCM y
-CRYPTO_CMAC y
-CRYPTO_CRCT10DIF y
-CRYPTO_ECDH y
-CRYPTO_GCM y
-CRYPTO_RSA y
-GENERIC_PHY y
-GPIOLIB y
-I2C y
-LEDS_TRIGGERS y
-MAILBOX y
-MTD_CFI y
-NET_VENDOR_INTEL n
-NET_VENDOR_MARVELL n
-NET_VENDOR_RENESAS n
-NET_VENDOR_STMICRO n
-PINCTRL y
-PKCS7_MESSAGE_PARSER y
-PM y
-RESET_CONTROLLER y
-RUNTIME_TESTING_MENU n
-SCSI y
-SYNC_FILE y
-SYSTEM_TRUSTED_KEYRING y
-USB_NET_DRIVERS n
-VIRTIO_MENU n
-WLAN_VENDOR_MARVELL n
-WLAN_VENDOR_TI n
-X509_CERTIFICATE_PARSER y
 CMA_SIZE_MBYTES 256 -> 32
+9P_FS y
+AHCI_CEVA y
+AHCI_QORIQ y
+AMD_PHY y
+ARCH_R8A774A1 y
+ARCH_R8A774B1 y
+ARCH_R8A774C0 y
+ARCH_R8A774E1 y
+ARCH_R8A77950 y
+ARCH_R8A77951 y
+ARCH_R8A77960 y
+ARCH_R8A77961 y
+ARCH_R8A77965 y
+ARCH_R8A77970 y
+ARCH_R8A77980 y
+ARCH_R8A77990 y
+ARCH_R8A77995 y
+ARCH_R8A779A0 y
+ARCH_R8A779F0 y
+ARCH_R8A779G0 y
+ARCH_R9A07G043 y
+ARCH_R9A07G044 y
+ARCH_R9A07G054 y
+ARCH_R9A09G011 y
+ARCH_RENESAS y
+ARCH_VEXPRESS y
+ARCH_ZYNQMP y
+ARM64_AMU_EXTN n
+ARM64_BTI n
+ARM64_E0PD n
+ARM64_EPAN n
+ARM64_ERRATUM_1508412 n
+ARM64_ERRATUM_1542419 n
+ARM64_ERRATUM_2051678 n
+ARM64_ERRATUM_2054223 n
+ARM64_ERRATUM_2067961 n
+ARM64_ERRATUM_2077057 n
+ARM64_ERRATUM_2441009 n
+ARM64_ERRATUM_2658417 n
+ARM64_ERRATUM_858921 n
+ARM64_PTR_AUTH n
+ARM64_SME n
+ARM64_USE_LSE_ATOMICS n
+ARM64_VA_BITS_48 y
+ARM_CCI_PMU y
+ARM_MHU y
+ARM_PSCI_CPUIDLE y
+ARM_SCPI_CPUFREQ y
+ARM_SCPI_PROTOCOL y
+ARM_SMMU y
+ARM_SP805_WATCHDOG y
+AT803X_PHY y
+ATA y
+ATH10K m
+ATH10K_PCI m
+ATL1C m
+BACKLIGHT_LP855X m
+BACKLIGHT_PWM y
+BATTERY_BQ27XXX y
+BATTERY_SBS m
+BCM7XXX_PHY y
+BCM87XX_PHY y
+BLK_CGROUP y
+BLK_DEV_DM y
+BLK_DEV_INTEGRITY y
+BLK_DEV_NBD m
+BLK_DEV_NVME m
+BPF_JIT y
+BRCMFMAC m
+BRCMSTB_GISB_ARB y
+BRIDGE y
+BRIDGE_EBT_MARK_T y
+BRIDGE_EBT_T_FILTER y
+BRIDGE_EBT_T_NAT y
+BRIDGE_NF_EBTABLES y
+BRIDGE_VLAN_FILTERING y
+BROADCOM_PHY y
+BSD_PROCESS_ACCT_V3 y
+BT y
+BTRFS_FS_POSIX_ACL y
+BT_ATH3K y
+BT_BNEP y
+BT_BNEP_MC_FILTER y
+BT_BNEP_PROTO_FILTER y
+BT_DEBUGFS n
+BT_HCIBCM203X y
+BT_HCIBFUSB y
+BT_HCIBPA10X y
+BT_HCIBTSDIO y
+BT_HCIBTUSB y
+BT_HCIUART y
+BT_HCIUART_3WIRE y
+BT_HCIUART_ATH3K y
+BT_HCIUART_BCM y
+BT_HCIUART_BCSP y
+BT_HCIUART_INTEL y
+BT_HCIUART_LL y
+BT_HCIUART_QCA y
+BT_HCIVHCI y
+BT_HIDP y
+BT_LE n
+BT_LEDS y
+BT_MRVL y
+BT_MRVL_SDIO y
+BT_RFCOMM y
+BT_RFCOMM_TTY y
+CAN y
+CAN_RCAR y
+CAN_RCAR_CANFD y
+CAN_XILINXCAN y
+CAVIUM_ERRATUM_22375 n
+CAVIUM_ERRATUM_23154 n
+CAVIUM_ERRATUM_27456 n
+CAVIUM_ERRATUM_30115 n
+CAVIUM_TX2_ERRATUM_219 n
+CFG80211 y
+CFG80211_CERTIFICATION_ONUS y
+CFG80211_REG_CELLULAR_HINTS y
+CFG80211_REG_RELAX_NO_IR y
+CFG80211_WEXT y
+CGROUP_CPUACCT y
+CGROUP_DEVICE y
+CGROUP_HUGETLB y
+CGROUP_PERF y
+CGROUP_PIDS y
+CHROME_PLATFORMS y
+CLK_RCAR_USB2_CLOCK_SEL y
+CMA_ALIGNMENT 9
+COMMON_CLK_CS2000_CP y
+COMMON_CLK_PWM y
+COMMON_CLK_RK808 y
+COMMON_CLK_S2MPS11 y
+COMMON_CLK_SCPI y
+COMMON_CLK_VC5 y
+COMPAT y
+CORE_DUMP_DEFAULT_ELF_HEADERS n
+CPUSETS y
+CPU_FREQ_GOV_CONSERVATIVE y
+CPU_FREQ_GOV_ONDEMAND y
+CPU_FREQ_GOV_PERFORMANCE y
+CPU_FREQ_GOV_POWERSAVE y
+CPU_FREQ_STAT y
+CPU_THERMAL y
+CRASH_DUMP y
+CRYPTO_AES_ARM64_CE_BLK y
+CRYPTO_AES_ARM64_CE_CCM y
+CRYPTO_ANSI_CPRNG y
+CRYPTO_CHACHA20 m
+CRYPTO_CRYPTD y
+CRYPTO_DES m
+CRYPTO_DEV_CCREE y
+CRYPTO_DEV_ZYNQMP_AES y
+CRYPTO_ECHAINIV y
+CRYPTO_GHASH_ARM64_CE y
+CRYPTO_SHA1_ARM64_CE y
+CRYPTO_SHA2_ARM64_CE y
+CRYPTO_SHA3 m
+CUSE m
+DAVICOM_PHY y
+DEFAULT_HOSTNAME ""
+DM_CRYPT y
+DM_VERITY y
+DM_ZERO y
+DRM y
+DRM_DISPLAY_CONNECTOR y
+DRM_DW_HDMI_AHB_AUDIO y
+DRM_DW_HDMI_CEC y
+DRM_DW_HDMI_I2S_AUDIO y
+DRM_I2C_ADV7511 y
+DRM_I2C_ADV7511_AUDIO y
+DRM_I2C_NXP_TDA998X y
+DRM_NOUVEAU m
+DRM_PANEL_LVDS y
+DRM_PANEL_SIMPLE m
+DRM_RCAR_DU y
+DRM_RCAR_DW_HDMI y
+DRM_SIMPLE_BRIDGE y
+DRM_THINE_THC63LVD1024 y
+DRM_TI_SN65DSI86 y
+DRM_ZYNQMP_DPSUB y
+DVB_NET n
+E1000E y
+EFIVAR_FS y
+EFI_CAPSULE_LOADER y
+EXTCON_USB_GPIO y
+FANOTIFY y
+FANOTIFY_ACCESS_PERMISSIONS y
+FB y
+FB_ARMCLCD y
+FPGA_MGR_ZYNQMP_FPGA y
+FSL_ERRATUM_A008585 n
+FUJITSU_ERRATUM_010001 n
+FUSE_FS m
+GPIO_BD9571MWV y
+GPIO_DWAPB y
+GPIO_MAX77620 y
+GPIO_MB86S7X y
+GPIO_PCA953X_IRQ y
+GPIO_PL061 y
+GPIO_RCAR y
+GPIO_ZYNQ y
+HIBERNATION y
+HISILICON_ERRATUM_161010101 n
+HISILICON_ERRATUM_161600802 n
+HIX5HD2_GMAC y
+HNS_DSAF y
+HNS_ENET y
+HOTPLUG_PCI y
+HOTPLUG_PCI_PCIE y
+HWSPINLOCK y
+I2C_CADENCE y
+I2C_DESIGNWARE_PLATFORM y
+I2C_RCAR y
+I2C_RIIC y
+I2C_RK3X y
+I2C_RZV2M y
+I2C_SH_MOBILE y
+IGB y
+IGBVF y
+IIO y
+INPUT_MATRIXKMAP y
+INPUT_MISC y
+INPUT_TOUCHSCREEN y
+IP6_NF_NAT m
+IP6_NF_TARGET_MASQUERADE m
+IP_NF_NAT m
+IP_NF_TARGET_MASQUERADE m
+IRQ_TIME_ACCOUNTING y
+JUMP_LABEL y
+KEXEC y
+KEYBOARD_ADC m
+KEYBOARD_ATKBD n
+KSM y
+KVM y
+LEDS_PWM y
+LEDS_SYSCON y
+LEDS_TRIGGER_DISK y
+LEDS_TRIGGER_PANIC y
+LEGACY_PTY_COUNT 16
+LOGO y
+LOGO_LINUX_MONO n
+LOGO_LINUX_VGA16 n
+LXT_PHY y
+MAC80211 y
+MAC80211_DEBUG_MENU y
+MAC80211_LEDS y
+MAC80211_MESSAGE_TRACING y
+MACVLAN m
+MACVTAP m
+MARVELL_10G_PHY m
+MARVELL_PHY y
+MAX9611 y
+MD y
+MDIO_BUS_MUX_MMIOREG y
+MEDIA_SUPPORT y
+MEDIA_TUNER_E4000 n
+MEDIA_TUNER_FC0011 n
+MEDIA_TUNER_FC0012 n
+MEDIA_TUNER_FC0013 n
+MEDIA_TUNER_FC2580 n
+MEDIA_TUNER_IT913X n
+MEDIA_TUNER_M88RS6000T n
+MEDIA_TUNER_MAX2165 n
+MEDIA_TUNER_MC44S803 n
+MEDIA_TUNER_MSI001 n
+MEDIA_TUNER_MT2060 n
+MEDIA_TUNER_MT2063 n
+MEDIA_TUNER_MT20XX n
+MEDIA_TUNER_MT2131 n
+MEDIA_TUNER_MT2266 n
+MEDIA_TUNER_MXL301RF n
+MEDIA_TUNER_MXL5005S n
+MEDIA_TUNER_MXL5007T n
+MEDIA_TUNER_QM1D1B0004 n
+MEDIA_TUNER_QM1D1C0042 n
+MEDIA_TUNER_QT1010 n
+MEDIA_TUNER_R820T n
+MEDIA_TUNER_SI2157 n
+MEDIA_TUNER_SIMPLE n
+MEDIA_TUNER_TDA18212 n
+MEDIA_TUNER_TDA18218 n
+MEDIA_TUNER_TDA18250 n
+MEDIA_TUNER_TDA18271 n
+MEDIA_TUNER_TDA827X n
+MEDIA_TUNER_TDA8290 n
+MEDIA_TUNER_TDA9887 n
+MEDIA_TUNER_TEA5761 n
+MEDIA_TUNER_TEA5767 n
+MEDIA_TUNER_TUA9001 n
+MEDIA_TUNER_XC2028 n
+MEDIA_TUNER_XC4000 n
+MEDIA_TUNER_XC5000 n
+MEDIA_USB_SUPPORT y
+MEMCG y
+MEMORY y
+MEMTEST y
+MFD_BD9571MWV y
+MFD_HI6421_PMIC y
+MFD_MAX77620 y
+MFD_RK808 y
+MFD_SEC_CORE y
+MICREL_PHY y
+MMC_ARMMMCI y
+MMC_BLOCK_MINORS 32
+MMC_DW y
+MMC_DW_EXYNOS y
+MMC_DW_HI3798CV200 y
+MMC_DW_K3 y
+MMC_SDHCI_CADENCE y
+MMC_SDHCI_F_SDH30 y
+MMC_SDHCI_XENON y
+MMC_SDHI y
+MMC_SPI y
+MOUSE_PS2 n
+MTD_CFI_ADV_OPTIONS y
+MTD_CFI_BE_BYTE_SWAP y
+MTD_HYPERBUS y
+MVMDIO y
+MWIFIEX m
+MWIFIEX_PCIE m
+NAMESPACES y
+NATIONAL_PHY y
+NETFILTER_XT_MATCH_ADDRTYPE m
+NET_9P y
+NET_9P_VIRTIO y
+NET_PKTGEN y
+NFT_CT m
+NFT_LIMIT m
+NFT_LOG m
+NFT_NAT m
+NF_CONNTRACK_EVENTS y
+NF_TABLES m
+NF_TABLES_INET y
+NF_TABLES_NETDEV y
+NL80211_TESTMODE y
+NOP_USB_XCEIV y
+NVIDIA_CARMEL_CNP_ERRATUM n
+NVMEM_ZYNQMP y
+OPTEE y
+OVERLAY_FS m
+PATA_OF_PLATFORM y
+PCI y
+PCIEPORTBUS y
+PCIE_RCAR_EP y
+PCIE_RCAR_HOST y
+PCIE_XILINX y
+PCIE_XILINX_NWL y
+PCI_ENDPOINT y
+PCI_ENDPOINT_CONFIGFS y
+PCI_ENDPOINT_TEST y
+PCI_EPF_TEST y
+PCI_HOST_GENERIC y
+PCI_IOV y
+PHY_QCOM_USB_HS y
+PHY_RCAR_GEN3_PCIE y
+PHY_RCAR_GEN3_USB2 y
+PHY_RCAR_GEN3_USB3 y
+PHY_SAMSUNG_USB2 y
+PHY_XILINX_ZYNQMP y
+PINCTRL_MAX77620 y
+PINCTRL_SINGLE y
+PL330_DMA y
+PLATFORM_MHU y
+POWER_RESET_BRCMSTB y
+POWER_RESET_SYSCON y
+PREEMPT y
+PROVE_LOCKING y
+PSTORE y
+PWM y
+PWM_RCAR y
+PWM_RENESAS_TPU y
+QCOM_EMAC m
+QCOM_FALKOR_ERRATUM_1003 n
+QCOM_FALKOR_ERRATUM_1009 n
+QCOM_FALKOR_ERRATUM_E1041 n
+QCOM_HIDMA y
+QCOM_HIDMA_MGMT y
+QCOM_QDF2400_ERRATUM_0065 n
+QFMT_V2 y
+QSEMI_PHY y
+QUOTA y
+RAVB y
+RCAR_DMAC y
+RCAR_GEN3_THERMAL y
+RCAR_THERMAL y
+RCU_CPU_STALL_TIMEOUT 60
+RC_CORE m
+RC_DECODERS y
+RC_DEVICES y
+REGULATOR_BD9571MWV y
+REGULATOR_PWM y
+RENESAS_OSTM y
+RENESAS_RPCIF y
+RENESAS_RZG2LWDT y
+RENESAS_USB_DMAC y
+RENESAS_WDT y
+RESET_RZG2L_USBPHY_CTRL y
+RFKILL y
+RFKILL_GPIO y
+RFKILL_INPUT y
+ROCKCHIP_PHY y
+RPCIF_HYPERBUS y
+RPMSG_QCOM_GLINK_RPM y
+RTC_DRV_DS3232 y
+RTC_DRV_EFI y
+RTC_DRV_MAX77686 y
+RTC_DRV_PL031 y
+RTC_DRV_RK808 m
+RTC_DRV_RX8581 y
+RTC_DRV_S5M y
+RZG2L_ADC y
+RZG2L_THERMAL y
+RZ_DMAC y
+SATA_AHCI y
+SATA_AHCI_PLATFORM y
+SATA_PMP n
+SATA_RCAR y
+SATA_SIL24 y
+SCHED_AUTOGROUP y
+SCHED_CLUSTER y
+SCHED_MC y
+SCSI_PROC_FS n
+SCSI_SAS_ATA y
+SCSI_SAS_LIBSAS y
+SCSI_UFSHCD y
+SCSI_UFSHCD_PLATFORM y
+SCSI_UFS_RENESAS y
+SDR_PLATFORM_DRIVERS y
+SECURITY y
+SENSORS_ARM_SCPI y
+SENSORS_IIO_HWMON y
+SENSORS_LM90 m
+SERIAL_8250_16550A_VARIANTS n
+SERIAL_8250_DEPRECATED_OPTIONS n
+SERIAL_8250_DW y
+SERIAL_8250_EM y
+SERIAL_8250_EXTENDED y
+SERIAL_8250_NR_UARTS 2
+SERIAL_8250_PCI n
+SERIAL_8250_PERICOM n
+SERIAL_8250_RUNTIME_UARTS 2
+SERIAL_8250_SHARE_IRQ y
+SERIAL_AMBA_PL011 y
+SERIAL_AMBA_PL011_CONSOLE y
+SERIAL_MAX310X y
+SERIAL_SH_SCI y
+SERIO_AMBAKMI y
+SERIO_SERPORT n
+SH_ETH y
+SKY2 y
+SMC91X y
+SMSC911X y
+SMSC_PHY y
+SND y
+SND_AUDIO_GRAPH_CARD y
+SND_AUDIO_GRAPH_CARD2 y
+SND_PCI n
+SND_SIMPLE_CARD y
+SND_SOC y
+SND_SOC_AK4613 y
+SND_SOC_PCM3168A_I2C y
+SND_SOC_RCAR y
+SND_SOC_RZ y
+SND_SOC_WM8978 y
+SND_SOC_XILINX_AUDIO_FORMATTER y
+SND_SOC_XILINX_I2S y
+SND_SOC_XILINX_SPDIF y
+SND_SPI n
+SND_USB_AUDIO y
+SOCIONEXT_SYNQUACER_PREITS n
+SOC_BRCMSTB y
+SOC_TI y
+SOUND y
+SPI_PL022 y
+SPI_ROCKCHIP y
+SPI_RPCIF y
+SPI_RSPI y
+SPI_SH_MSIOF y
+SPI_SPIDEV y
+SPMI y
+SQUASHFS y
+SQUASHFS_LZO y
+SQUASHFS_XATTR y
+SQUASHFS_XZ y
+SRAM y
+STAGING_MEDIA y
+STE10XP y
+STMMAC_ETH m
+SW_SYNC y
+SYSCON_REBOOT_MODE y
+TCG_TIS y
+TCG_TIS_I2C_INFINEON y
+TCG_TIS_SPI y
+TCG_TPM y
+TEE y
+TEST_USER_COPY m
+THERMAL y
+THERMAL_EMULATION y
+TOUCHSCREEN_ATMEL_MXT m
+TYPEC y
+TYPEC_HD3SS3220 y
+USB_BDC_UDC y
+USB_CHIPIDEA y
+USB_CHIPIDEA_HOST y
+USB_CHIPIDEA_UDC y
+USB_CONFIGFS y
+USB_CONFIGFS_EEM y
+USB_CONFIGFS_MASS_STORAGE y
+USB_DWC2 y
+USB_EHCI_HCD_PLATFORM y
+USB_ETH m
+USB_ETH_EEM y
+USB_GADGET y
+USB_GADGET_XILINX y
+USB_HSIC_USB3503 y
+USB_ISP1760 y
+USB_LAN78XX m
+USB_MASS_STORAGE m
+USB_MUSB_HDRC y
+USB_NET_DM9601 m
+USB_NET_MCS7830 m
+USB_NET_PLUSB m
+USB_NET_SMSC75XX m
+USB_NET_SMSC95XX m
+USB_NET_SR9800 m
+USB_OHCI_HCD y
+USB_OHCI_HCD_PLATFORM y
+USB_PEGASUS m
+USB_RENESAS_USB3 y
+USB_RENESAS_USBHS y
+USB_RENESAS_USBHS_HCD y
+USB_RENESAS_USBHS_UDC y
+USB_RTL8150 m
+USB_RTL8152 m
+USB_RZV2M_USB3DRD y
+USB_SNP_UDC_PLAT y
+USB_ULPI y
+USB_USBNET y
+USB_VIDEO_CLASS y
+USB_XHCI_RZV2M y
+USER_NS y
+V4L_MEM2MEM_DRIVERS y
+V4L_PLATFORM_DRIVERS y
+VETH m
+VFIO y
+VFIO_PCI y
+VGA_ARB n
+VIDEO_ADV7180 y
+VIDEO_ADV748X y
+VIDEO_ADV7604 y
+VIDEO_ADV7604_CEC y
+VIDEO_IMX219 y
+VIDEO_MAX96712 y
+VIDEO_OV5645 y
+VIDEO_RCAR_CSI2 y
+VIDEO_RCAR_DRIF y
+VIDEO_RCAR_ISP y
+VIDEO_RCAR_VIN y
+VIDEO_RENESAS_FCP y
+VIDEO_RENESAS_FDP1 y
+VIDEO_RENESAS_VSP1 y
+VIRTIO_BALLOON y
+VIRTIO_BLK y
+VIRTIO_CONSOLE y
+VIRTIO_MMIO y
+VIRTIO_NET y
+VIRTIO_PCI y
+VIRTUALIZATION y
+VITESSE_PHY y
+VLAN_8021Q m
+VLAN_8021Q_GVRP y
+VLAN_8021Q_MVRP y
+WL18XX y
+WLCORE_SDIO y
+WLCORE_SPI y
+WQ_POWER_EFFICIENT_DEFAULT y
+XEN y
+XEN_GNTDEV y
+XEN_GRANT_DEV_ALLOC y
+XEN_PCIDEV_STUB n
+XILINX_DMA y
+XILINX_ZYNQMP_DMA y
+XILINX_ZYNQMP_DPDMA y
